html {
	margin: 0;
	padding:0;
	}

body {
	background: rgb(0,76,77);
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size:1em;
	}

#Container {
	position: absolute;
	left: 50%;
	margin-top: 0px;
	width: 62.88em;
	min-height: 62em;
	margin-left: -31em;
	margin-bottom: 5px;
	background: url(AchtergrondImage.jpg) top left;
	border-style: outset;
	}

div.knoppenbalk {
	background-color: rgb(195,200,203);
	background-image: none;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
	padding: 5px;
	}

div.knoppenbalk p {
	border-color: rgb(195,195,195);
	border-style: outset;
	border-width: 3px;
	padding: 0;
	margin: 0px;
	width: 12em;
	}

div.knoppenbalk span {
	display: block;
	width: 100%;
	height: 100%;
	padding: 2px 2px 2px 10px;
	}

div.knoppenbalk a {
	background: inherit;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	}

div.knoppenbalk a:hover {
	background: inherit;
	color: #fd0;
	}

#audioframe {
		width: 460px;
		height: 24px;
	}
	
h1 {
	font-family: Garamond, "Times New Roman", "Lucida Grande", Verdana, serif;
	font-size: 2.5em;
	}

h2 {
	font-family: Garamond, "Times New Roman", "Lucida Grande", Verdana, serif;
	font-size: 1.5em;
	}

h3 {
	font-family: Garamond, "Times New Roman", "Lucida Grande", Verdana, serif;
	font-size: 1em;
	}

p {
	margin-right: 1em;
	margin-bottom: 0.25em;
	}

p.Small {
	margin-right: 1em;
	margin-bottom: 0.25em;
	font-size: 0.8em;
	}

a:link	{
	color:blue;
	text-decoration: none;
	}

a:visited {
	color:red;
	text-decoration: none;
	}

a:hover {
	text-decoration:underline;
	color: blue;
	}

a:active {
	text-decoration:none;
	color: black;
	}

#Header {
	margin: 0;
	padding-left: 0.2em;
	padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0em;
	width: 62.25em;
	height: 134px;
	}

#Content {
	position: relative;
	top: 0.1em;
	padding: 0.4em;
	width: 62em;
	margin-top: 0.1em;
	margin-left: 0.1em;
	}

#Content a:link {
	color:blue;
	text-decoration: none;
	}

#Content a:hover {
	color:blue;
	text-decoration: underline;
	}

#Content a:visited {
	color:rgb(50,110,255);
	text-decoration: none;
	}

#topanker {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	}

#topanker a:visited {
	color: rgb(50,110,255);
	text-decoration: none;
	}

.paginabreed {
	float: left;
	text-align:left;
	}

